    INSERT INTO `hshs_hospitalizations` 
        ( `date`,`time`,`hospitalized`,`novax_hosp`,`vax_hosp`,`icu`,`novax_icu`,`vax_icu`,`ventilated`,`novax_vent`,`vax_vent`,`novax_hosp_percent`,`novax_icu_percent`,`novax_vent_percent`,`age_65_or_younger`,`age_65_or_younger_novax`,`age_65_or_younger_vax` )
    VALUES
( '2021-08-20', '12:00:00 AM', '135', '118', '17', '35', '31', '4', '13', '11', '2', 87.41, 88.57, 84.62, NULL, NULL, NULL),
( '2021-08-30', '12:00:00 AM', '168', '140', '28', '43', '36', '7', '21', '19', '2', 83.33, 83.72, 90.48, '94', NULL, NULL),
( '2021-09-07', '12:00:00 AM', '150', '126', '24', '42', '38', '4', '18', '16', '2', 84, 90.48, 88.89, '81', '74', '7'),
( '2021-09-13', '12:00:00 AM', '149', '123', '26', '39', '35', '4', '16', '15', '1', 82.55, 89.74, 93.75, '81', '74', '7'),
( '2021-09-20', '12:00:00 AM', '152', '116', '36', '29', '24', '5', '17', '15', '2', 76.32, 82.76, 88.24, '81', '70', '11')
;
